View Issue Details

IDProjectCategoryView StatusLast Update
0028429Documentation2.x TutorialPublic2019-02-13 16:28
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028429: 2.x Tutorial: My First Game GML - The Bullet Object spelling mistake
DescriptionThe My First Game GML - The Bullet Object page has a spelling mistake, as illustrated by the attached screenshot.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-27 16:45

Developer  

MyFirstGameHabiit.png (53,266 bytes)
MyFirstGameHabiit.png (53,266 bytes)

Mark Alexander

2018-05-30 11:33

Developer   ~0060060

Fixed

Matthew McInnes

2019-02-13 16:28

Developer   ~0063184

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308